@media screen and (max-width:767px) {
    .flex-padding-blog {
        padding: 0px 5px;
    }
    .pagination-list {
        padding-bottom: 130px;
    }
}

.pagination-list li button.ajax-page-btn {
    padding: 12px 15px;
    font-size: 20px;
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    color: #000 !important;
    background: transparent;
    cursor: pointer;
    line-height: 1;
    outline: none;
    box-shadow: none;
    text-decoration: none;
}

.pagination-list li button.ajax-page-btn:hover {
    background: #000 !important;
    border-color: #000;
    color: #fff !important;
}

.pagination-list li button.ajax-page-btn.active-pagination {
    background: #000 !important;
    border-color: #000;
    color: #fff !important;
}

@media screen and (max-width:767px) {
    .pagination-list li button.ajax-page-btn {
        padding: 10px 12px;
        font-size: 15px;
    }
}
